.single-post #left-area {
    background-image: url("../images/blog-bg.png");
    background-size: 100% 64vh !important;
    background-position: top center !important;
    background-repeat: no-repeat;
}

.single-post #left-area .et_pb_section {
    background-color: transparent;
}

.single-post article {
    max-width: 1000px;
    margin: 0 auto;
    padding-top: 70px;
}

.single-post #et-main-area {
    background: transparent;
}

.single-post .post-head .entry-title {
    font-size: 50px;
    font-weight: 800;
    text-align: center;
    line-height: 1.16;
}

.single-post .post-head .post-date {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
}

.single-post .post-head {
    text-align: center;
    color: #132b3d;
}

.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
    padding-top: 55px;
}

.single-post .et_pb_text_inner {
    font-size: 20px;
    line-height: 1.6;
}

.single-post div.et_pb_section.et_pb_section_0 {
    padding-top: 57px;
}

.single-post .et_builder_inner_content .et_pb_row {
    width: 72% !important;
}

#main-content{
    background-color: transparent;
}

.single-post .categories {
    margin-top: 20px;
    margin-bottom: 10px;
}

.single-post .categories a {
    display: inline-block;
    margin: 6px 6px 6px 0;
    border-radius: 3px;
    padding: 0px 14px;
    border: 1px solid #dddddd;
    background-color: #ffffff;
    color: #132b3d;
    font-size: 13px;
    font-weight: 500;
}

.single-post .post-head .author-wrapper {
    justify-content: center;
    margin-top: 10px;
    margin-bottom: 40px;
}

.single-post .twoX2.et_pb_equal_columns .et_pb_column_1 {
    padding-right: 20px;
}

.single-post .et_pb_row .et_pb_column_2 {
    padding-left: 20px;
}

#left-area .sd-content ul,
.entry-content .sd-content ul {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

#left-area .sd-social-icon .sd-content ul li[class*='share-'] a {
    padding: 0;
    width: 38px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#left-area .sd-content ul li {
    margin: 5px 10px 5px 9px;
}

.sd-social-icon .sd-content ul li.share-facebook a.sd-button:before {
    content: ' ';
    background: url("../images/social-facebook-icon.png") no-repeat;
    width: 15px;
    height: 25px;
}

#left-area .sd-social-icon .sd-content ul li.share-twitter a.sd-button:before {
    font-size: 26px;
}

#left-area .sd-social-icon .sd-content ul li.share-twitter a {
    background: #41ACEB;
}

.sd-social-icon .sd-content ul li.share-linkedin a.sd-button:before {
    content: ' ';
    background: url("../images/social-linkedin-icon.png") no-repeat;
    width: 21px;
    height: 21px;
}

.sd-social-icon .sd-content ul li.share-pinterest a.sd-button:before {
    font-size: 26px;
}

.sd-social-icon .sd-content ul li.share-pinterest a.sd-button:before {
    font-size: 26px;
}

#left-area .sd-social-icon .sd-content ul li.share-google-plus-1 a.sd-button:before {
    font-size: 26px;
}

.sd-social-icon .sd-content ul li.share-jetpack-whatsapp a.sd-button:before {
    font-size: 28px;
}

#left-area .sd-social-icon .sd-content ul li.share-reddit a.sd-button {
    background: #FF431B;
}

.sd-social-icon .sd-content ul li.share-reddit a.sd-button:before {
    content: ' ';
    background: url("../images/social-reddit-icon.png") no-repeat;
    width: 28px;
    height: 24px;
}

.app-btn-wrapper {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
    display: flex;
    justify-content: center;
}

.app-btn-wrapper a {
    display: block;
}

.app-btn-wrapper a:last-child {
    margin-left: 15px;
}

.et_pb_row.related-products {
    padding-top: 0px;
}

.related-products > .et_pb_column {
    border-top: 2px solid #e8edf1;
    padding-top: 30px;
}

.related-products h3 {
    color: #112939;
    font-size: 40px;
    text-align: center;
    font-weight: 700;
    position: relative;
    margin-top: 50px;
    margin-bottom: 90px;
    padding-bottom: 50px;
}

.related-products h3:after {
    content: ' ';
    position: absolute;
    background: #1AAEFB;
    height: 5px;
    border-radius: 3px;
    width: 50px;
    bottom: 0;
    left: calc(50% - 25px);
}

@media (max-width: 1440px) {
    .single-post .post-head .entry-title {
        font-size: 7vh;
    }

    .single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
        padding-top: 5.5vh;
    }

    .single-post .div.et_pb_section.et_pb_section_0 {
        padding-top: 57px;
    }
}

@media (min-height: 1366px) {
    .single-post .post-head .entry-title {
        font-size: 50px;
    }

    .single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
        padding-top: 55px;
    }
}

@media (max-width: 1152px) {
    body.single-post #page-container {
        background-size: 100% 24.2% !important;
    }
}

@media (max-width: 980px) {
    .single-post #left-area {
        background-size: 100% 67.5vh !important;
    }

    .single-post .post-head .entry-title {
        font-size: 42px;
    }

    .single-post .et_builder_inner_content .et_pb_row {
        width: 80%;
    }

    .single-post div.et_pb_section.et_pb_section_0 {
        padding-top: 22px;
    }

    .single-post .et_pb_equal_columns {
        padding-top: 20px;
    }

    .single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
        padding-top: 50px;
    }
}

@media (max-width: 768px) {
    .single-post #left-area {
        background-size: 100% 88.5vh !important;
    }

    .single-post article {
        padding-top: 18px;
    }

    .single-post .post-head .entry-title {
        font-size: 46px;
    }

    .single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }

    .et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row,
    .et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }

    .single .et_pb_post {
        margin-bottom: 15px;
    }

    .single-post .categories {
        margin-bottom: 5px;
    }

    .related-products h3 {
        font-size: 32px;
        font-weight: 700;
        color: #262457;
        padding-bottom: 30px;
        margin-bottom: 34px;
        margin-top: 8px;
    }

    .related-products h3:after {
        height: 3px;
        width: 39px;
    }

    #left-area .sharedaddy .sd-content ul,
    .entry-content .sharedaddy .sd-content ul {
        width: 272px;
        margin: 0 auto !important;
    }

    #left-area .sd-content ul li {
        padding: 0;
    }

    .single-post .app-btn-wrapper a img {
        max-width: 170px;
    }

    .sharedaddy .share-end {
        display: none;
    }

    .et_builder_inner_content .et_pb_section .et_pb_row {
        width: 100% !important;
        padding-left: 15px;
        padding-right: 15px;
    }

    .main-grid-post .blog-content-wrapper {
        padding: 36px 16px 34px 16px;
    }

    .et_pb_blog_0.main-grid-post .et_pb_post .entry-title {
        font-size: 38px !important;
        margin-top: 24px;
    }

    .et_pb_row.et_pb_row_1.blog-list-wrapper {
        padding-bottom: 0;
    }

    .single-post .post-head .entry-title {
        font-size: 35px;
    }

    .single-post .twoX2.et_pb_equal_columns {
        display: flex;
        flex-direction: column;
    }

    .single-post .et_pb_row {
        display: flex;
        flex-direction: column;
    }

    .single-post .et_pb_row .et_pb_column_2 {
        padding-left: 0;
        padding-top: 20px;
    }

    .single-post .twoX2.et_pb_equal_columns .et_pb_column {
        width: 100%;
        max-width: unset !important;
    }

    .single-post .twoX2.et_pb_equal_columns .et_pb_column_1 {
        padding-right: 0;
        padding-bottom: 10px;
    }

    body.single-post #page-container {
        background-size: 100% 12.2% !important;
    }
}

@media (max-width: 480px) {
    .single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
        padding-top: 67px;
    }

    .single-post #left-area {
        background-size: 100% 81.5vh !important;
    }

    .single-post .categories {
        margin-bottom: 37px;
    }

    .single-post .post-head .entry-title {
        padding-bottom: 20px;
    }

    .single-post .et_post_meta_wrapper img {
        height: 279px;
        object-fit: cover;
    }

    .single-post .et_post_meta_wrapper .author-wrapper .photo img {
        height: auto;
    }

    .single-post div.et_pb_section.et_pb_section_0 {
        padding-top: 0;
    }

    .single-post .et_pb_section_0 .et_pb_row_0 {
        padding-top: 24px;
    }

    .single-post .et_pb_text_inner {
        font-size: 17px;
        line-height: 1.9;
    }

    .single-post .app-btn-wrapper a img {
        max-width: 150px;
    }
}
